body {
    position:relative;
    background-image: url(../../../image/pap/homewebBG.png) !important;
    background-size: cover;
    background-position:center top !important;
    padding:0;
    min-height:100vh;
    height:auto;
    margin:0;
    color: #22425a;
}
#wrapper {
    padding:0;
}
#content {
    padding:0;
    position:relative;
    text-align:center;
    padding-bottom:110px;
}
footer {
    padding:0;
}
footer #copyright {
    padding:10px;
}
.banner {
    margin-left:auto;
    margin-right:auto;
}
.banner img {
    width:100%;
    max-width:200px;
    height:auto;
}
.app-logo {
    margin:15px;
    display:inline-block;
    width:140px;
}
.app-logo:hover {
    opacity:1;
    position:relative;
    top:-2px;
}
@media only screen and (min-width: 321px){
    .banner {
        height:410px;
    }
}
.box-l1{
    text-align: center;
    max-width: 30%;
    margin-left:65%;
}
.box-l1 img{
    display: inline-block;
    width: 30%;
    padding: 2%;
}

.logo-top{
    position:relative;
    margin-bottom: -11%;
}

@media only screen and (max-width: 800px)
 {
    .box-l1 {
        text-align: center;
        max-width: 100%;
        margin-left: auto;
        top: 50%;
        bottom: 50%;
    }
}
@media (min-width: 800px) and (max-width: 1024px)
 {
    .box-l1 {
        text-align: center;
        max-width: 100%;
        margin-left: auto;
        top: 50%;
        bottom: 50%;
    }

    .logo-top{
        position:relative;
        margin-bottom: -9%;
    }
}

.box-l1 img:hover{
    display: inline-block;
    width: 33%;
    padding: 2%;
}